Bug 174452 - [PATCH] chinese/wordpress-zh_TW: update to 3.5
Summary: [PATCH] chinese/wordpress-zh_TW: update to 3.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-12-15 06:20 UTC by Bo-Yi Wu
Modified: 2012-12-16 19:25 UTC (History)
1 user (show)

See Also:


Attachments
wordpress-zh_TW-3.5.patch (1015 bytes, patch)
2012-12-15 06:20 UTC, Bo-Yi Wu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bo-Yi Wu 2012-12-15 06:20:00 UTC
- Update to 3.5

Port maintainer (joehorn@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-12-15 06:20:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-12-15 06:20:19 UTC
Maintainer of chinese/wordpress-zh_TW,

Please note that PR ports/174452 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/174452

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 joehorn 2012-12-15 12:55:02 UTC
Please commit it, thanks.

2012/12/15 Edwin Groothuis <edwin@freebsd.org>

> Maintainer of chinese/wordpress-zh_TW,
>
> Please note that PR ports/174452 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/174452
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2012-12-16 19:08:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 5 Ruslan Makhmatkhanov freebsd_committer 2012-12-16 19:25:12 UTC
State Changed
From-To: feedback->closed

Committed, thank you!